Bug 1618896 - Support upgrade of RHCS3.x to RHCS4.0 for containerized deployments
Summary: Support upgrade of RHCS3.x to RHCS4.0 for containerized deployments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: rc
: 4.0
Assignee: Guillaume Abrioux
QA Contact: Vasishta
URL:
Whiteboard:
Depends On: 1777829
Blocks: 1594251 1618895 1770263
TreeView+ depends on / blocked
 
Reported: 2018-08-17 22:05 UTC by John Fulton
Modified: 2020-01-31 12:45 UTC (History)
12 users (show)

Fixed In Version: ceph-ansible-4.0.1-1.el8cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:44:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4319 0 'None' closed add playbook to migrate systemd unit to podman 2020-03-24 09:13:00 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:45:28 UTC

Description John Fulton 2018-08-17 22:05:45 UTC
Support upgrade of RHCS3.x to RHCS4.0 (required for OSP15 bz 1618895)

Comment 5 Giulio Fidente 2018-10-24 17:33:36 UTC
There was an interesting thread on openstack-dev [1] about the sequence of the operations which TripleO is adopting to upgrade to RHEL8 the OSP containers ... it might work well for the Ceph containers as well.

1. http://lists.openstack.org/pipermail/openstack-dev/2018-October/135720.html

Comment 7 Giridhar Ramaraju 2019-08-05 13:10:00 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 8 Giridhar Ramaraju 2019-08-05 13:11:09 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 21 errata-xmlrpc 2020-01-31 12:44:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.